<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <ul class="navbar-nav mr-auto">
        <li class="nav-item" style="display: inline-block">
            <a class="nav-link" href="/">Home </a>
        </li>
        <li class="nav-item" style="display: inline-block">
            <a class="nav-link" href="/create">Manage</a>
        </li>
    </ul>
</nav>